/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.av-inner-tab-title, .av-tab-arrow-container, .av-tab-section-icon, .av-tab-section-image {
    width: 200px;
}

.av-inner-tab-title {
	font-size: 20px;
}

.avia_textblock a:link, .avia_textblock a:visited, .avia_textblock a:hover, .avia_textblock a:active {
	text-decoration: underline!important;
}

#top .av_header_transparency {
background: rgba(255, 255, 255, 0);
}

#top .av_header_glassy.av_header_transparency .header_bg {
    background-color: #fff;
    opacity: 0!important;
}

#top .av-logo-container {
background: rgba(255, 255, 255, 0.75);
}

#header_main_alternate .container{
background: rgba(255, 255, 255, 0.75);
padding-top: 40px;
}


.logo img, .logo svg {
padding: 5px;
margin-top: 10px;
}

.av-main-nav ul {
	min-width: 250px;
}
	
.av-masonry-entry .av-masonry-entry-title {
color: #e73f0c;	
}

.avia-shadow {
  box-shadow: inset inset 0 6px 6px 0 rgba(0,0,0,.1);
}

.content .widget .widgettitle, .flex_column .widget .widgettitle {
    color: white;
}

div.textwidget {
    color: white;
}

.button_aktuelles-zurueck {
  background-color: #009fe3;
  border: none;
  border-radius: 3px;
  color: #fff!important;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  transition: 0.4s ease-in-out;
}

.button_aktuelles-zurueck:hover {
  opacity: 0.7;
}

